package provisioning_plugin

default school_authority_admin = false

school_authority_admin {
	actor.username == sprintf("provisioning-%v", [input.request.school_authority])
}

actor := token.payload.sub

# Helper to get the token payload.
token = {"payload": payload} {
	[header, payload, signature] := io.jwt.decode(input.token)
}
